package _VisualDVM.TestingSystem.SAPFOR.SapforTask;
import Common.Database.Tables.DBTable;
public class SapforTasksDBTable extends DBTable<Long, SapforTask> {
    public SapforTasksDBTable() {
        super(Long.class, SapforTask.class);
    }
}
